\documentclass[a4paper,10pt]{scrartcl}
% po4a: command *notrans {}
% po4a: command +setlength {}{}
% po4a: command +usepackage [_]{}
% po4a: command *section [_]{_}
% po4a: command *subsection [_]{_}
% po4a: command *titleformat {}{}{}{}{}{}
% po4a: command *titlespacing {}{}{}{}
% po4a: command *hyphenation {}
% po4a: command *SetBgContents {}
% po4a: command *SetBgPosition {}
% po4a: command *SetBgOpacity {}
% po4a: command *SetBgAngle {}
% po4a: command *SetBgScale {}
% po4a: command -NoBgThispage {}
% po4a: command *singlespacing
% po4a: command *AddToShipoutPicture {}
% po4a: command *lhead {}
% po4a: command *chead {}
% po4a: command *rhead {}
% po4a: command *lfoot {_}
% po4a: command *cfoot {}
% po4a: command *rfoot {}
% po4a: command -textsc {_}
% po4a: command -textbf {_}
% po4a: command -emph {_}
% po4a: command *renewcommand {}{}
% po4a: command *thispagestyle {}
% po4a: command *DCquote {_}{}
% po4a: environment multicols {}
% po4a: environment compactitem {}
% po4a: environment wrapfigure {}{}
% po4a: environment tikzpicture []{}{}
% po4a: environment huge {}
% po4a: environment Huge {}
% po4a: environment LARGE {}

% No-translation command, none of what's in there in made translatable.
% Make _sure_ your translation of this particular bit is exactly '#1'.
\newcommand{\notrans}[1]{#1}

\usepackage[
    pdfauthor={DebConf Team},
    pdftitle={DebConf17 sponsorship brochure},
    pdfsubject={Sponsoring the 18th annual Debian Conference},
    hidelinks
]{hyperref}
\usepackage[english]{babel}

\notrans{
% Standard margins; left is bigger because titles are "-1 cm"
\usepackage[top=2cm,bottom=2cm,left=2.5cm,right=1.5cm]{geometry}
}

\setlength{\headheight}{3.5cm}
\setlength{\footskip}{1.2cm}
\setlength{\headsep}{0cm}
\setlength{\textheight}{22.5cm}

% Begin a long non-translatable block
\notrans{
\newlength{\titlesmargin}
\setlength{\titlesmargin}{-1cm}

\usepackage[utf8]{inputenc}
\usepackage[T1]{fontenc}
\usepackage{dejavu}
\usepackage{eurosym}
\usepackage{fancyhdr}
\usepackage{setspace}
\usepackage{paralist}

%% Better tables
\usepackage{tabularx}

%% Wrapped figures
\usepackage{wrapfig}

%% Multiple columns
\usepackage{multicol}

\usepackage[table]{xcolor}

%% Background image on titlepage
\usepackage{eso-pic}

%% Bottom shade
\usepackage[all]{background}
\usepackage{tikz}
%% Coloured titles
\usepackage{titlesec}

% \usepackage{draftwatermark}
% \SetWatermarkText{Draft}
% \SetWatermarkScale{0.5}
% \SetWatermarkColor[gray]{0.85}

\definecolor{DebConf_Section}{RGB}{213, 43, 30}
\definecolor{DebConf_SubSection}{RGB}{213, 43, 30}
\definecolor{DebConf_SubSubSection}{RGB}{213, 43, 30}
\definecolor{DebConf_tableheader}{RGB}{213, 43, 30}
\definecolor{dcshade}{RGB}{8, 132, 229}

% Extra spacing is needed to permit non-translation
\titleformat{\section}{\color{DebConf_Section}\sffamily\Huge\bfseries}{}{0pt}{}

\titlespacing*{\section}{\titlesmargin}{*2}{*1}

\titleformat{\subsection}{\color{DebConf_SubSection}\sffamily\Large\bfseries}{}{0pt}{}

\titlespacing*{\subsection}{\titlesmargin}{*2}{*-0.5}

\titleformat{\subsubsection}{\color{DebConf_SubSubSection}\sffamily\bfseries}{}{0pt}{}

\titlespacing*{\subsubsection}{\titlesmargin}{*2}{*1}

\newlength{\picwidth}
\setlength{\picwidth}{\textwidth minus 3cm}

\setlength{\parindent}{0pt}
\setlength{\parskip}{1em}

\newcommand{\DCShade}{
\begin{tikzpicture}[remember picture,overlay]
    \shade[top color=white,bottom color=dcshade] (0,-\paperheight) rectangle (\paperwidth,-\paperheight+0.85\headheight);
 \end{tikzpicture}
}

\newcommand{\TODO}[1]{%
\begin{LARGE}%
\colorbox{yellow}{%
\parbox{\textwidth}{%
\color{red}\textbf{TODO:} #1
}}\end{LARGE}}

\newcommand{\fnref}[1]{%
$^{\ref{#1}}$%
}

% Extra spacing is needed to permit non-translation
\SetBgContents{\DCShade}

\SetBgPosition{current page.north west}

\SetBgOpacity{1.0}

\SetBgAngle{0.0}

\SetBgScale{1.0}

\pagestyle{fancy}
% Extra spacing is needed to permit non-translation
\lhead{~}

\chead{~}

\rhead{\thepage\\\includegraphics[height=0.8\headheight,keepaspectratio=true]{img/dc17-logo}}

\cfoot{~}

%TODO :: use a per-year address due to excessive spam

\rfoot{\color{white}\bfseries~\\~\\\url{https://debconf17.debconf.org} | \href{mailto:sponsors@debconf.org}{sponsors@debconf.org}}

\renewcommand{\headrulewidth}{0pt}

%% graphics support
\usepackage{graphicx}

\newcommand{\DCquote}[2]{
\begin{quote}
#1
\begin{flushright}\emph{#2}\end{flushright}
\end{quote}
}

% Forbid word-split of Debian and DebConf for clarity
\hyphenation{debian}
\hyphenation{debconf}

% Background photo on titlepage
\newcommand\BackgroundPic{%
\put(0,0){%
\parbox[b][\paperheight]{\paperwidth}{%
\vfill
\centering
% source:
% https://commons.wikimedia.org/wiki/File:Panorama_Montr%C3%A9al-Mont_royal.jpg
\includegraphics[width=\paperwidth,keepaspectratio]{img/montreal-panorama.jpg}%
%\vfill
}
}
}

} % end of notrans

% Left footer
\lfoot{\color{black}DebConf17 | Montréal, Canada, 5–12 August 2017}

% DD (man)
\newcommand{\DDm}{ Debian Developer}

% DD (woman)
\newcommand{\DDw}{ Debian Developer~}

\begin{document}

% background image
\AddToShipoutPicture*{\BackgroundPic}

% Disable standard headers
\thispagestyle{empty}

\NoBgThispage % Disable the red shade below

\begin{titlepage}

\begin{center}
\includegraphics[width=0.7\textwidth]{img/dc17-logo}%
\notrans{~\\[0.5em]}

\addcontentsline{toc}{section}{DebConf17 - Sponsorship brochure} % For the PDF outline

\begin{Huge}
Sponsorship Brochure
\notrans{~\\[0.5em]}
\end{Huge}
\begin{LARGE}
for the 18th Annual \\[0.5em]
\textbf{Debian Conference} \\
\end{LARGE}
Montreal, Canada, 5–12 August 2017

\end{center}

\addtolength{\leftskip}{0.15\textwidth}
\addtolength{\rightskip}{0.15\textwidth}
\onehalfspacing
\Large

DebConf17 will take place in Montreal in early August 2017.
We anticipate that it will bring together 300 attendees and lead to
major advances for Debian and for Free Software in general.

We invite you to join us and support this event!

If you have any further questions after reading this brochure,
please do not hesitate to contact us at
\href{mailto:sponsors@debconf.org}{\texttt{sponsors@debconf.org}}.

\end{titlepage}
\newpage

\section{Hello from the organizers!}

Thank you for your interest in DebConf, the annual conference of the Debian
Project!

This brochure should give you an overview of the sponsorship opportunities for
our conference.
It also introduces the Debian Project, and elaborates on the role of the annual
conference within the project.

We invite you to sponsor our conference at a level which fits your budget and
matches your desired level of visibility in our community and the media.
We offer several sponsorship levels, detailed on page~\pageref{benefits}, and
are also open to other opportunities.
Our higher levels of sponsorship include the possibility of advertising your job
openings, and other means of engaging with our broad spectrum of participants.

DebConf is run on a non-profit basis, and all the organizers work as volunteers
without compensation.
Your contribution makes it possible for us to bring together a large number of
Debian contributors from all over the globe to work together, help and learn
from each other, and forge friendships.
As our project is distributed, meeting face to face once a year improves the
remote collaboration among our contributors during the remainder of the year.

Thank you very much, in advance, for your support.
If you have any questions or ideas to discuss, we look forward to hearing from
you at
\href{mailto:sponsors@debconf.org}{\texttt{sponsors@debconf.org}}
and to working with you!

\begin{flushright}
  — The DebConf17 team \\
  \footnotesize (some of whom are shown below)
\end{flushright}

\vfil

\begin{center}
  \includegraphics[width=0.6\linewidth]{img/orga-at-dc16.jpg}
\end{center}

\newpage

\section{Debian}

\subsection{The Free Operating System}

Debian is an operating system consisting entirely of Free and Open Source
Software. The Debian project is dedicated to remaining 100\% free and to being
a responsible ``citizen'' of the Free and Open Source Software ecosystem.
\textbf{Our priorities are Free Software} and \textbf{our users}.
Our strict guidelines serve as an example for many other projects.

\subsection{Debian is Universal, Debian is Choice}

Debian is known for its adherence to the Unix and Free Software philosophies,
and for its extensiveness — the current release includes \textbf{over 55,000
software packages for more than ten computer architectures}, ranging from the
more common Intel 32-bit and 64-bit architectures to ARM (cellphones and
tablets) and the IBM S/390 (mainframes). Besides the well-known Linux kernel,
it also supports the FreeBSD kernel.

\subsection{A Large, Distributed, and Non-profit Project}

% from <http://www.debian.org/devel/developers.loc>
\begin{wrapfigure}{r}{0.43\textwidth}
\vspace{-1.5em}%
\centering%
\includegraphics[width=\linewidth]{img/developers_map_cropped}%
\label{fig:Map_Debian_Project_members}%
\vspace{-1.5em}%
\end{wrapfigure}%
The Debian Project's key strengths are its volunteer base, its dedication to
the Debian Social Contract, and its commitment to providing the best,
universal operating system. Debian is \textbf{produced by over a thousand
active developers} spread across the globe, many of whom volunteer in their
spare time. Outside of DebConf, most communication takes place on the Internet
in mailing-lists and IRC chat-rooms.

Unlike all other Linux distributions of similar size, \textbf{Debian is an
independent non-profit organization} not under the influence of a commercial
entity. Debian's dedication to Free Software, its non-profit nature, and its
open development model make it unique among Free Software distributions.

\subsection{A Pillar for Free Software}

Debian's high quality standards and its strict adherence to policy makes it
a preferred choice for derivative works. Currently, \textbf{over 120 actively
developed operating systems build on Debian},
% http://distrowatch.com/search.php?ostype=All&category=All&origin=All&basedon=Debian&notbasedon=None&desktop=All&architecture=All&status=Active
including the widely popular Ubuntu and Linux Mint distributions, LiMuX, and
Knoppix. More specialized derivatives range from grml (optimized for system
administrators) to Tails (optimized for privacy). Debian runs in hundreds of
schools thanks to SkoleLinux, powers gaming platforms with SteamOS, and has
been deployed by public institutions such as the cities of Munich and Vienna,
and the German Federal Office for Information Security (BSI).

The Debian Project takes pride in being built upon by others, and we work actively with
the teams behind derivative distributions to maximize the gains for all.

\newpage
\section{DebConf}

\subsection{Debian Annual Conference}

% by Aigars
\begin{wrapfigure}{r}{0.43\textwidth}
\vspace{-1.5em}%
\begin{center}
  \centering
  \includegraphics[width=0.9\linewidth]{img/photo-from-dc16.jpg}
  \label{fig:dc16-photo}
  \vfill
  \footnotesize \emph{Karen Sandler delivering a keynote at DebConf16}
\end{center}
\vspace{-1.5em}%
\end{wrapfigure}

DebConf is the annual conference for Debian contributors and
users interested in improving Debian. Previous Debian conferences have
featured speakers and attendees from all around the world. DebConf16 took
place in Cape Town, South Africa and was attended by 280 participants from 30
countries.

Thanks to our sponsors, \textbf{participation, accommodation, and
meals are free of charge} for qualifying Debian developers and contributors who apply for bursaries.
In addition, a limited amount of travel cost subsidies are available, to bring contributors who would not otherwise be able to attend.
\textbf{The organization of DebConf itself is entirely volunteer-based}.

DebConf17 will take place in August 2017 in Montreal, Canada. The venue,
``Collège de Maisonneuve'' is situated in the Hochelaga-Maisonneuve neighborhood,
right next to the Montreal Olympic Stadium and the Botanical Garden.
The college offers a spacious, open, yet affordable environment for plenary discussions and
presentations, as well as informal workgroup meetings. Accommodation for
participants will be available on-site.

The first day of DebConf will be \textbf{open to the public} and we plan
to schedule \textbf{events of interest to a wider audience} then. This is
a great possibility for interested users to meet our community, for us to
widen our community, and for our sponsors to increase their visibility. A job
fair (see below) will be arranged too, in case you are looking to recruit!

\subsection{Live World-wide Video Streaming}

A dedicated team of volunteers with years of experience with video coverage
will record all sessions at DebConf, to be streamed live via the Internet.
This allows for \textbf{remote participation by those who are not able to
attend.}

All videos are also available after the conference for the further benefit of
the community. All this is free of charge to viewers. \textbf{We thank our Platinum and
Gold sponsors by inserting their logos into the video streams.}

\subsection{DebCamp: Team Sprints}

After working together remotely during the rest of the year, many teams use the opportunity of
DebConf to \textbf{come together for in-person collaboration}, to
\textbf{tackle tough issues}, and to \textbf{drive big changes}. We will provide
the venue and infrastructure for such team sprints — we call it DebCamp —
during the week before DebConf.

\newpage
\section{DebConf and Debian}

\subsection{A Democratic Project}

Debian is an important project in the Free Software community, and has
been so for over two decades.
One of the reasons behind this success is that Debian is more than just
a software project. It is a diverse and international community which
thrives on its culture of openness and commitment to Free Software.

\DCquote{

  DebConf has become one of the most important conferences on my annual
  calendar, \textbf{and has inspired me over the last two years to become more
  involved with Debian}. Debian is one of the most democratic and
  egalitarian software freedom communities in existence today. \textbf{DebConf,
  as an annual event, showcases that community and enables it to
  flourish}. DebConf16 was no exception. I encourage anyone who wants to
  examine first-hand a good model of a functioning Free Software
  community attend DebConf.
}{Bradley M. Kuhn, Software Freedom Conservancy}
%\ Asked Bradley's permission on August 20th 2016, received it on August 23rd 2016

\subsection{Building a Strong Community}

DebConf helps share the knowledge and experience of developers
with the entire community. It also helps individuals to put faces
to the names they have been working with for years.
\textbf{DebConf not only makes the Debian community stronger, but has
become an integral part of it.}

\DCquote{

  I have to say networking was the highlight of DebConf for me. \textbf{Before
  attending, I had only been in contact with 3 people that were at the
  conference, and those 3 had been virtual contacts}, I didn’t really know
  them. [\ldots] I got to meet lots of people that way, met some Debian
  contributors from my home country (Brazil), some from my current city (NYC),
  and yet others that had similar interests as I do who I might work with in the near
  future.
}{Juliana Louback, GSoC Student}

\subsection{Project Synergy}

DebConf gives contributors a chance to meet face to face, socialize,
and brainstorm new ideas. As a result people leave DebConf with a
renewed sense of enthusiasm for Debian and its goals. \textbf{New
  ideas and systems that Debian implements often originate in an
  informal session at DebConf}.

\DCquote{
  As Debian Account Manager, \textbf{DebConf is a priceless opportunity for me
  to handle sensitive matters face to face, in an appropriate setting}.  Over
  time there will be several such issues accumulating that cannot
  easily be handled via email.
}{Enrico Zini, \DDm}

\newpage
\section{Our Offer to Sponsors}
\label{benefits}

\subsection{Sponsorship Levels}

%TODO we should add a statement about ordering within each level so that all
%sponsors know the rules from the start.

\begin{table}[htb!]
{\small
    \doublespacing
    % rowcolors hack: the offset row ('1') does not work, so I specify white
    % first:
    \rowcolors{1}{white}{DebConf_tableheader!20}
    \begin{tabularx}{\textwidth}{>{\hspace{-0.5em}}X*{5}{>{\hspace{-0.5em}}c}}
    %\bfseries\color{DebConf_tableheader} Description &
    &
    \bfseries\color{DebConf_tableheader} \textit{Supporter} &
    \bfseries\color{DebConf_tableheader} Bronze &
    \bfseries\color{DebConf_tableheader} Silver &
    \bfseries\color{DebConf_tableheader} Gold &
    \bfseries\color{DebConf_tableheader} Platinum \\
    Contribution in CAD\$&
    < \${2,600} & \${2,600} & \${6,500} & \${13,000} & \${26,000} \\
    Contribution in USD\$&
    < \${2,000} & \${2,000} & \${5,000} & \${10,000} & \${20,000} \\
    Logo on sponsor webpage
    & $\surd$ & $\surd$ & $\surd$ & $\surd$ & $\surd$ \\
    Logo with backlink on all webpages
    & & $\surd$ & $\surd$ & $\surd$ & $\surd$ \\
    Access to swag bags
    & & $\surd$ & $\surd$ & $\surd$ & $\surd$ \\
    Logo on t-shirt and conference bag &
    & & $\surd$ & $\surd$ & $\surd$ \\
    Presence at job fair &
    & & $\surd$ & $\surd$ & $\surd$ \\
    Logo on video streams and conference banners &
    & & & $\surd$ & $\surd$ \\
    Logo on podium banners &
    & & & & $\surd$ \\
    Mention in press releases &
    & & & & $\surd$ \\
    \end{tabularx}
}
\end{table}

\subsection{Job Postings and Job Fair}

DebConf attracts some of the smartest Free Software hackers from around the
globe, many of whom are always on the lookout for new challenges. We 
provide our sponsors the chance to \textbf{reach out to Debian
contributors, derivative developers, upstream authors and other community
members.}

For the fifth year in a row, there will be a job fair during DebConf. As a
Platinum, Gold, or Silver sponsor, you can use this opportunity to
\textbf{present yourself as an employer and engage in direct dialogue with
potential job candidates.}

Sponsors that participated in the job fair in previous years have said that this
was a unique opportunity to engage with the community, some of them finding
engineers for their open positions that are hard to find elsewhere.

We invite all our sponsors to post job offerings to our job wall.

\subsection{Swag bags and raffle prizes}

In addition to your logo on the attendees' conference bags, we also invite you
to \textbf{distribute marketing materials and other goods} in the bags if you
support us at Bronze level or above.\footnote{\label{fn-content}All
sponsor-provided content and initiatives must be coordinated with our organizing
team.}

If you have smaller quantities of \textbf{hardware to give away} or you want to
\textbf{create some buzz about your device} at the conference, you could provide
us with one or more items which we will include in a raffle for attendees,
obviously mentioning you.

\subsection{Diversity outreach programme}

As in recent years, we will continue to reach out to groups who would
otherwise be less likely to attend our conference, in an effort to
\textbf{increase diversity among our attendees}.
We have travel and accommodation bursaries earmarked for diversity,
which we find benefits both the conference and the project.
If you are interested in this effort, we would love to hear from you.

\subsection{Additional sponsorship opportunities}

We are always open to ideas regarding the involvement that our sponsors want to
have with the community.  If you would like to sponsor in a unique way or you
are interested in discussing additional sponsorship opportunities, please
contact the sponsorship team at
\href{mailto:sponsors@debconf.org}{\texttt{sponsors@debconf.org}} to discuss
pricing and other details.

We will be happy to \textbf{listen to your ideas and wishes for making
the conference an unforgettable event} for our participants.

\pagebreak
\section{Sponsorship Assets}

\subsection{In the Words of Our Past Sponsors}

There are as many reasons to sponsor DebConf as there are reasons Debian
developers spend their time fixing bugs, improving the overall system,
and helping its installed base. In the words of some of our past sponsors:

\DCquote{
  Supporting DebConf is important to Hewlett Packard Enterprise because
  it's such a fantastic and productive conference!  For us, DebConf is a
  great venue to meet and work with Debian Developers. \textbf{DebConf
  is where the Debian community comes together to discuss problems,
  ideas and plans}, and everyone goes home with new connections, new
  ideas, and lots of energy.
}{Martin Michlmayr, Hewlett Packard Enterprise}

\DCquote{
  Sponsoring DebConf has benefited Bytemark in two ways: 1) it \textbf{puts
  our brand in front of exactly the right crowd} and 2) it allows Steve, the
  Debian developer on our staff, to keep in touch with the project that we
  rely on so heavily. We support DebConf because it supports us.
}{Matthew Bloch, Bytemark Hosting}

\DCquote{
  Sponsoring DebConf helps us to get the recognition we need from
  inside the Debian Project. It is astonishing how many potential employees,
  partners and even customers are aware of our sponsorship activities at
  DebConf. We even \textbf{got a couple of exciting job applications only
  through DebConf}.
}{Peter Ganten, Univention GmbH}

\subsection{The Value of Sponsoring DebConf}

Many of DebConf's \textbf{attendees are well known experts in their fields and
their opinions and views are followed by many individuals and businesses}.
Debian is a democracy of its developers where smaller voices can easily be
heard. Participating through sponsorship is one of the many ways to help the
project achieve its full potential, and DebConf is a powerful destination of
sponsorship funds.

By sponsoring DebConf you \textbf{directly support the progress of
Debian and Free Software, and you help further in strengthening the community}
who continue to collaborate on their projects throughout the rest of the year.

To our attendees, your contribution is a \textbf{strong signal of appreciation
for their work}. Through general visibility as part of our sponsorship
programme, and the direct support of attendees, sponsoring DebConf earns you
goodwill in the Free Software community at large. Past DebConfs have also
offered great opportunities for contact building and recruitment.

\newpage
\subsection{The Need for Sponsorship}

DebConf has evolved from its humble beginnings in Bordeaux, France (2000) with
30 attendees and virtually no budget, to recent years where we regularly
accommodate more than 250 attendees (peaking at twice that) with budgets
in the lower six-digit figures.

The conference is still \textbf{organized entirely by volunteers without
compensation}. The Debian Project does not engage in commercial activities and
depends solely on donations from users and benefactors.

DebConf draws much of its strength from the diversity of its
participants.
The Free Software community, represented at the conference, is a
globally active and very diverse crowd of people, spanning many cultures
and all levels of social status.
Perhaps the most important aspect of DebConf is that \textbf{we want to
give as many people as possible the opportunity to attend — not just
those that are nearby and can afford it — because it benefits the
conference, every attendee, and ultimately Debian and the Free Software
community}.

We expect 300 attendees to DebConf in Montreal.
A popular travel destination, Montreal is a beautiful old
French-influenced city.
There is a strong Debian community in North America, within easy travel
distance.
Many of our contributors also come from further afield, and there are
attendees who require travel and/or accommodation assistance to attend.
Our sponsors enable us to help as many as possible, and bring the
community together for DebConf.

All funds raised for DebConf will be used towards this goal. Any surplus after
the conference will be used for funding future Debian Free Software activities.

\subsection{Invoices and tax-deductible donations}

As a sponsor, you will receive an invoice from one of our fundraising entities,
specifying the sponsorship level and associated benefits. The \textbf{invoice
explicitly lists sales tax} (VAT) where appropriate. Depending on your
situation, sponsoring DebConf may thus be a \textbf{normal business expense}.

We are also happy to receive donations through our registered not-for-profit
entities in Germany and the US, if desired. We'll gladly issue receipts for
such donations, which \textbf{may be tax-deductible} (check with your tax
advisor for details).

\section{More About DebConf}

For more information about DebConf, the final reports from our past
conferences illustrate the broad spectrum, quality, and enthusiasm of
the community at work: \\
\url{https://media.debconf.org/reports/}.

For further details, feel free to contact us through
\texttt{\href{mailto:sponsors@debconf.org}{sponsors@debconf.org}}, and visit
our website at \url{https://debconf17.debconf.org}

\vfill

\textbf{\color{DebConf_Section}Thank you for taking the time to read this
brochure. We hope to hear from you soon!}

\vfill

\newpage

~\vfill

\addcontentsline{toc}{section}{See you soon!}
\begin{center}
  \begin{Huge}
   \textbf{\notrans{\sffamily\color{DebConf_Section}}See You in Montreal!}
  \end{Huge}
  \vfill
  \includegraphics[width=\linewidth]{img/debconf16-group.jpg}
  \label{fig:DC16_Group_Photo}
  \footnotesize \emph{DebConf attendees at DebConf16 in Cape Town, South Africa}
\end{center}

\vfill

\notrans{\footnotesize\singlespacing}
\subsubsection*{Photo credits}
\vspace{-1.5em}
\begin{compactitem}
  \item Montreal panorama by Hussein Abdallah, CC-BY 2.0
  \item DebConf17 team photo by Margarita Manterola, CC-BY-SA 4.0
  \item Photo of Karen Sandler by Michael Banck, CC-BY 4.0
  \item DebConf16 group photo by Jurie Senekal, CC-BY 4.0
\end{compactitem}

\vspace{-1em}
\subsubsection*{Licence}
\vspace{-1.5em}
This brochure is published under the terms of the Creative Commons
Licence, version 4.0, by attribution (CC-BY 4.0).

\end{document}
\notrans{
<!--
Local Variables:
ispell-dictionary: "english"
End:
 -->}
